Computer Security
[EN] securityvulns.ru no-pyccku


FlashFXP FTP client buffer overflow
Published:19.03.2012
Source:
SecurityVulns ID:12270
Type:client
Threat Level:
5/10
Description:Buffer overflow on server response parsing.
Affected:FLASHFXP : FlashFXP 4.1
Original documentdocumentVulnerability Lab, FlashFXP v4.1.8.1701 - Buffer Overflow Vulnerability (19.03.2012)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod